#footer{ height: 20em; margin-top: 1em; font-size: 10px; }
#share_bar{ height: 2em; background-color: #0c4ca3; }
#share_tools{ float: right; margin-right: 1.5em; }
#share_tools img{ border: 0px; margin-right: .5em; }

#divide_bar{ height: 1em; }

#gray, #footer_links {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: space-between;
  padding: 10px;
}

input{ border: 0; }
